<!DOCTYPE html>
<html lang="en">
  <head>
    <!--================ Basic page needs ================-->
    <title>{{page.title}}</title>
    <meta charset="UTF-8">
    <meta name="author" content="{{ site.author }}">
    <meta name="keywords" content="{{ site.data.seo.blog.kwords | join: ',' }}">
    <meta name="description" content="{{ site.data.seo.blog.description }}">
    <!--================ Mobile specific metas ================-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--================ Favicon ================-->
    <link rel="shortcut icon" href="/static/images/favicon.ico">
    <!--================ Google web fonts ================-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400i,700|Open+Sans:200,300,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i">
    <!--================ Vendor CSS ================-->
    <link rel="stylesheet" href="/static/css/animate.min.css">
    <link rel="stylesheet" href="/static/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="/static/css/linearicons.css">
    <link rel="stylesheet" href="/static/css/milenia-icon-font.css">
    <link rel="stylesheet" href="/static/vendors/fancybox/jquery.fancybox.min.css">
    <link rel="stylesheet" href="/static/vendors/arcticmodal/jquery.arcticmodal-0.3.css">
    <link rel="stylesheet" href="/static/css/bootstrap.min.css">
    <!--================ Theme CSS ================-->
    <link rel="stylesheet" href="/static/css/style.css">
      <link rel="stylesheet" href="static/css/heissa.css">
    <!--================ Vendor JS ================-->
  </head>
  <body class="milenia-body--scheme-{{site.data.global.theme}}">
    <div class="milenia-preloader"></div>
    <div id="milenia-page-wrapper" class="milenia-page-wrapper">
      <!--================ Header ================-->
        {%- include header.html -%}
      <!--================ End of Header ================-->
      <!--================ Breadcrumb ================-->
      <div data-bg-image-src="/static/images/heissa/R1.jpg" class="milenia-breadcrumb milenia-breadcrumb--small text-center milenia-colorizer--scheme-dark milenia-colorizer--parallax">
        <div class="container">
          <nav class="milenia-breadcrumb-path milenia-colorizer-ln--dark">
              <span><a href="/index.html">Home</a></span>
              /
              <span><a href="/blog.html">blog</a></span>
              /
              <span>{{page.title}}</span>
          </nav>
        </div>
      </div>
      <!--================ End of Breadcrumb ================-->
      <div class="milenia-content  ">
        <!--================ Main Content Column ================-->
        <div class="milenia-single-entity-container">
          <!--================ Content Section ================-->
          <div class="milenia-section">
            <!--================ Post ================-->
            <main class="milenia-entity-single milenia-entity--post milenia-entity--format-image milenia-entity--style-2">
              <!--================ Post Header ================-->
              <header class="milenia-entity-header milenia-entity-header--single text-center">
                <h1 class="milenia-entity-title">{{page.title}}</h1>
                <div class="milenia-entity-meta">
                  <div>
                    <time datetime="{{page.date}}">{{page.date | date: "%B, %-d, %Y"}}</time>
                  </div>
                </div>
              </header>
              <!--================ End of Post Header ================-->
              <!--================ Post Media ================-->
              <div class="milenia-entity-media"><img src="{{page.mainImage}}" alt=""></div>
              <!--================ End of Post Media ================-->


              <!-- TODO: fill this from markdown -->
              
              <!--================ Post Content ================-->
              <div class="milenia-entity-content">
                {{content | markdownify}}
                <!-- <p>Ut tellus dolor, dapibus eget, elementum vel, cursus eleifend, elit. Aenean auctor wisi et urna. Aliquam erat volutpat. Duis ac turpis. Integer rutrum ante eu lacus. Vestibulum libero nisl, porta vel, scelerisque eget, malesuada at, neque. Vivamus eget nibh. Etiam cursus leo vel metus. Nulla facilisi. Aenean nec eros. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Suspendisse sollicitudin velit sed leo. </p>
                <p>Ut pharetra augue nec augue. Nam elit agna,endrerit sit amet, tincidunt ac, viverra sed, nulla. Donec porta diam eu massa. Quisque diam lorem, interdum vitae,dapibus ac, scelerisque vitae, pede. Donec eget tellus non erat lacinia fermentum. Donec in velit vel ipsum auctor pulvinar. Vestibulum iaculis lacinia est. Proin dictum elementum velit. Fusce euismod consequat ante. Lorem ipsum dolor sit amet, consectetuer adipisMauris accumsan nulla vel diam. </p>
                <blockquote class="alignleft">“Food - check. Accommodation - check. Scenery - check. Yes I think this could be the most perfect place to be in the world!”
                  <cite>Rebecca Johnson,Ca, USA</cite>
                </blockquote>
                <p>Quisque diam lorem, interdum vitae,dapibus ac, scelerisque vitae, pede. Donec eget tellus non erat lacinia fermentum. Donec in velit vel ipsum auctor pulvinar. Vestibulum iaculis lacinia est. </p>
                <p>Proin dictum elementum velit. Fusce euismod consequat ante. Lorem ipsum dolor sit amet, consectetuer adipisMauris accumsan nulla vel diam. Sed in lacus ut enim adipiscing aliquet. </p>
                <h4>Ut Tellus Dolor Dapibus Eget</h4>
                <p>Donec in velit vel ipsum auctor pulvinar. Vestibulum iaculis lacinia est. Proin dictum elementum velit. Fusce euismod consequat ante. Lorem ipsum dolor sit amet, consectetuer adipisMauris accumsan nulla vel diam. Sed in lacus ut enim adipiscing aliquet. Nulla venenatis. In pede mi, aliquet sit amet, euismod in,auctor ut, ligula. Aliquam dapibus tincidunt metus. Praesent justo dolor, lobortis quis, lobortis dignissim, pulvinar ac, lorem. </p>
                <div class="gallery gallery-columns-4">
                  <figure class="gallery-item">
                    <div class="gallery-icon"><a href="/static/images/blog-post-image-34.jpg" data-fancybox="post-gallery"><img src="/static/images/blog-post-image-34.jpg" alt=""></a></div>
                  </figure>
                  <figure class="gallery-item">
                    <div class="gallery-icon"><a href="/static/images/blog-post-image-33.jpg" data-fancybox="post-gallery"><img src="/static/images/blog-post-image-33.jpg" alt=""></a></div>
                  </figure>
                  <figure class="gallery-item">
                    <div class="gallery-icon"><a href="/static/images/blog-post-image-32.jpg" data-fancybox="post-gallery"><img src="/static/images/blog-post-image-32.jpg" alt=""></a></div>
                  </figure>
                  <figure class="gallery-item">
                    <div class="gallery-icon"><a href="/static/images/blog-post-image-31.jpg" data-fancybox="post-gallery"><img src="/static/images/blog-post-image-31.jpg" alt=""></a></div>
                  </figure>
                </div>
                <p>Vestibulum sed ante. Donec sagittis euismod purus. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. </p> -->
              </div>
              <!--================ End of Post Content ================-->




              <!--================ Post Footer ================-->
              <footer class="milenia-entity-footer">
                <div class="row milenia-columns-aligner--edges-lg">
                  <div class="col-lg-9">Tags:
                    <div class="tagcloud">
                      {%- for tag in page.tags -%}
                      <a href="#">{{tag}}</a>
                      {%- endfor -%}
                  </div>
                  </div>
                  <div class="col-lg-3"><a href="#" data-arctic-modal="#share-modal" aria-haspopup="true" aria-controls="share-modal" aria-expanded="false" class="milenia-icon-link">Share This<i class="icon icon-share2"></i></a>
                    <!--================ Share Modal ================-->
                    <div class="milenia-d-none">
                      <div id="share-modal" aria-hidden="true" class="milenia-modal milenia-modal--share">
                        <button type="button" class="milenia-icon-btn arcticmodal-close"><i class="icon icon-cross"></i></button>
                        <h3>Share On:</h3>
                        <div class="milenia-share-buttons"><a href="http://www.facebook.com/sharer/sharer.php?m2w&amp;amp;s=100&amp;url={{page.url | absolute_url | cgi_escape}}&amp;title={{page.title | cgi_escape }}" class="milenia-btn milenia-btn--icon milenia-btn--scheme-facebook">
                            <div class="fab fa-facebook-f"></div>Facebook</a><a href="https://twitter.com/intent/tweet?text=text&amp;amp;url=url" class="milenia-btn milenia-btn--icon milenia-btn--scheme-twitter">
                            <div class="fab fa-twitter"></div>Twitter</a><a href="https://plus.google.com/share?url=url" class="milenia-btn milenia-btn--icon milenia-btn--scheme-google-plus">
                            <div class="fab fa-pinterest-p"></div>Pinterest</a><a href="mailto:#" class="milenia-btn milenia-btn--icon">
                            <div class="fas fa-envelope"></div>Email to a Friend</a></div>
                      </div>
                    </div>
                    <!--================ End of Share Modal ================-->
                  </div>
                </div>
              </footer>
              <!--================ End of Post Footer ================-->
            </main>
            <!--================ End of Post ================-->
          </div>
          <!--================ End of Content Section ================-->
          <!--================ Content Section ================-->
          {%- if page.relatedPosts.lenght > 0 -%}
          <section class="milenia-section">
            <h3>Related Posts</h3>
            <!--================ Entities (Style 7) ================-->
            <div class="milenia-entities milenia-entities--style-7 milenia-entities--no-content">
              <div class="milenia-grid milenia-grid--cols-3">
                <div class="milenia-grid-sizer"></div>
                {%- for relatedPost in page.relatedPosts -%}
                    {% assign posts = site.posts | where:"path", relatedPost %}
                    
                    {%- for post in posts -%}
                    <div class="milenia-grid-item">
                    <!--================ Entity ================-->
                    <article class="milenia-entity--format-image milenia-entity text-center">
                        <div class="milenia-entity-media"><a href="{{post.url}}" class="milenia-ln--independent"><img src="{{post.mainImage}}" alt=""></a></div>
                        <div class="milenia-entity-content milenia-aligner">
                        <div class="milenia-aligner-outer">
                            <div class="milenia-aligner-inner">
                            <header class="milenia-entity-header">
                                <div class="milenia-entity-meta">
                                <div>
                                    <time datetime="{{post.date}}">{{post.date | date: "%B, %-d, %Y"}}</time>
                                </div>
                                </div>
                                <h2 class="milenia-entity-title"><a href="{{post.url}}" class="milenia-color--unchangeable">{{post.title}}</a></h2>
                            </header>
                            </div>
                        </div>
                        </div>
                    </article>
                    <!--================ End of Entity ================-->
                    </div>
                    {%- endfor -%}
                {%- endfor -%}
              </div>
            </div>
            <!--================ End of Entities (Style 7) ================-->
          </section>
          {%- endif -%}
          <!--================ End of Content Section ================-->

        </div>
        <!--================ End of Main Content Column ================-->
      </div>
      {%- include footer.html -%}
    </div>
    <script src="/static/vendors/modernizr.js"></script>
    <script src="/static/vendors/jquery-3.3.1.min.js"></script>
    <script src="/static/vendors/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="/static/vendors/jquery.easing.1.3.min.js"></script>
    <script src="/static/vendors/jquery.parallax-1.1.3.min.js"></script>
    <script src="/static/vendors/monkeysan.sameheight.min.js"></script>
    <script src="/static/vendors/monkeysan.jquery.nav.1.0.min.js"></script>
    <script src="/static/vendors/arcticmodal/jquery.arcticmodal-0.3.min.js"></script>
    <script src="/static/vendors/fancybox/jquery.fancybox.min.js"></script>
    <script src="/static/vendors/handlebars-v4.0.5.min.js"></script>
    <script src="/static/vendors/mad.customselect.js"></script>
    <script src="/static/vendors/retina.min.js"></script>
    <script src="/static/js/modules/milenia.sidebar-hidden.min.js"></script>
    <script src="/static/js/modules/milenia.alert-box.min.js"></script>
    <script src="/static/js/modules/milenia.sticky-header-section.min.js"></script>
    <script src="/static/js/helpers.app.js"></script>
    <script src="/static/js/milenia.app.js"></script>
  </body>
</html>
